@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);
@import url(../../../null);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);









body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'Roboto', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Roboto', sans-serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Azo-Sans-Black-webfont';
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Azo-Sans-Black-webfont';
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Roboto', sans-serif;
  font-style: normal;
}
.mbr-author-name {
  font-family: 'Azo-Sans-Black-webfont';
}
.mbr-author-desc {
  font-family: 'Roboto', sans-serif;
  font-style: normal;
}
.mbr-plan-title {
  font-family: 'Azo-Sans-Black-webfont';
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Roboto', sans-serif;
  font-style: normal;
}
.bg-primary {
  background-color: #0149ff !important;
}
.bg-success {
  background-color: #90a878 !important;
}
.bg-info {
  background-color: #7e9b9f !important;
}
.bg-warning {
  background-color: #f3c649 !important;
}
.bg-danger {
  background-color: #f28281 !important;
}
.btn-primary {
  background-color: #0149ff;
  border-color: #0149ff;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #0033b3;
  border-color: #0033b3;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #0033b3 !important;
  border-color: #0033b3 !important;
}
.btn-secondary {
  background-color: #bfcecb;
  border-color: #bfcecb;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #94ada8;
  border-color: #94ada8;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #94ada8 !important;
  border-color: #94ada8 !important;
}
.btn-info {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-success {
  background-color: #90a878;
  border-color: #90a878;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #6a8153;
  border-color: #6a8153;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #6a8153 !important;
  border-color: #6a8153 !important;
}
.btn-warning {
  background-color: #f3c649;
  border-color: #f3c649;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #e1a90f;
  border-color: #e1a90f;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #e1a90f !important;
  border-color: #e1a90f !important;
}
.btn-danger {
  background-color: #f28281;
  border-color: #f28281;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #eb3d3c;
  border-color: #eb3d3c;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #eb3d3c !important;
  border-color: #eb3d3c !important;
}
.btn-primary-outline {
  background: none;
  border-color: #002c9a;
  color: #002c9a;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #0149ff;
  border-color: #0149ff;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #0149ff !important;
  border-color: #0149ff !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #85a29c;
  color: #85a29c;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #bfcecb;
  border-color: #bfcecb;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #bfcecb !important;
  border-color: #bfcecb !important;
}
.btn-info-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-success-outline {
  background: none;
  border-color: #5d7149;
  color: #5d7149;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #90a878;
  border-color: #90a878;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #90a878 !important;
  border-color: #90a878 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #c9970d;
  color: #c9970d;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #f3c649;
  border-color: #f3c649;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #f3c649 !important;
  border-color: #f3c649 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #e82625;
  color: #e82625;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #f28281;
  border-color: #f28281;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #f28281 !important;
  border-color: #f28281 !important;
}
.text-primary {
  color: #0149ff !important;
}
.text-success {
  color: #90a878 !important;
}
.text-info {
  color: #7e9b9f !important;
}
.text-warning {
  color: #f3c649 !important;
}
.text-danger {
  color: #f28281 !important;
}
.alert-success {
  background-color: #90a878;
}
.alert-info {
  background-color: #7e9b9f;
}
.alert-warning {
  background-color: #f3c649;
}
.alert-danger {
  background-color: #f28281;
}
.btn-social {
  border-color: #0149ff;
}
.btn-social:hover {
  background: #0149ff;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #0149ff;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #0149ff;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #0149ff;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #0149ff;
}
.lead a,
.lead a:hover {
  color: #0149ff;
}
.lead blockquote {
  border-color: #0149ff;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #cddbff;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #d0dac6;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #0149ff;
}
#header2-z .mbr-section-text {
  font-family: 'Roboto', sans-serif;
  font-size: 36px;
  text-align: right;
}
#header2-z .mbr-section-title {
  color: #00ff29;
  font-size: 48px;
  text-align: right;
}
#header3-10 .mbr-section-title,
#header3-10 .mbr-section-subtitle {
  text-align: center;
}
#header3-10 .mbr-section-title {
  color: #00ff29;
  font-size: 100px;
}
#header3-10 .mbr-section-subtitle {
  color: #000000;
  font-family: 'Roboto', sans-serif;
}
#header3-10 .mbr-section-subtitle SPAN {
  font-size: 60px;
}
#content1-11 P {
  color: #000000;
  font-family: 'Roboto', sans-serif;
  font-size: 30px;
  text-align: left;
}
#menu-12 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-12 .navbar-caption {
  color: #ffffff;
}
#menu-12 .navbar-toggler {
  color: #ffffff;
}
#menu-12 .close-icon::before,
#menu-12 .close-icon::after {
  background-color: #ffffff;
}
#menu-12 .link,
#menu-12 .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-12 .link {
  font-size: 1.15rem;
}
#menu-12 .dropdown-item,
#menu-12 .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#menu-12 .link:hover,
#menu-12 .dropdown-item:hover,
#menu-12 .link:focus,
#menu-12 .dropdown-item:focus {
  color: #0149ff;
}
#menu-12 .link[aria-expanded="true"],
#menu-12 .dropdown-menu {
  background: #00121a;
}
#menu-12 .nav-dropdown-sm .link:focus,
#menu-12 .nav-dropdown-sm .link:hover,
#menu-12 .nav-dropdown-sm .dropdown-item:focus,
#menu-12 .nav-dropdown-sm .dropdown-item:hover {
  background: #002a3e!important;
}
#menu-12 .navbar,
#menu-12 .nav-dropdown-sm,
#menu-12 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-12 .nav-dropdown-sm .dropdown-menu {
  background: #00344d;
}
#menu-12 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-12 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-12 .bg-color.transparent.opened .link:hover,
#menu-12 .bg-color.transparent.opened .link:focus {
  color: #0149ff;
}
#menu-12 .link[aria-expanded="true"],
#menu-12 .dropdown-item[aria-expanded="true"] {
  color: #0149ff!important;
}
#contacts1-13 P {
  color: #7c706b;
  font-family: 'Roboto', sans-serif;
  text-align: left;
}
#contacts1-13 STRONG {
  color: #000000;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
}
#footer1-1a P {
  font-family: 'Roboto', sans-serif;
}







#header2-14 .mbr-section-text {
  font-family: 'Roboto', sans-serif;
  font-size: 36px;
  text-align: right;
}
#header2-14 .mbr-section-title {
  color: #00ff29;
  font-size: 48px;
}
#header3-15 .mbr-section-title,
#header3-15 .mbr-section-subtitle {
  text-align: center;
}
#header3-15 .mbr-section-title {
  color: #00ff29;
  font-size: 100px;
}
#header3-15 .mbr-section-subtitle {
  color: #000000;
  font-family: 'Roboto', sans-serif;
}
#header3-15 .mbr-section-subtitle SPAN {
  font-size: 60px;
}
#header3-15 SPAN {
  text-align: right;
}
#content1-16 P {
  color: #000000;
  font-family: 'Roboto', sans-serif;
  font-size: 30px;
  text-align: left;
}
#menu-17 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-17 .navbar-caption {
  color: #ffffff;
}
#menu-17 .navbar-toggler {
  color: #ffffff;
}
#menu-17 .close-icon::before,
#menu-17 .close-icon::after {
  background-color: #ffffff;
}
#menu-17 .link,
#menu-17 .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-17 .link {
  font-size: 1.15rem;
}
#menu-17 .dropdown-item,
#menu-17 .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#menu-17 .link:hover,
#menu-17 .dropdown-item:hover,
#menu-17 .link:focus,
#menu-17 .dropdown-item:focus {
  color: #0149ff;
}
#menu-17 .link[aria-expanded="true"],
#menu-17 .dropdown-menu {
  background: #00121a;
}
#menu-17 .nav-dropdown-sm .link:focus,
#menu-17 .nav-dropdown-sm .link:hover,
#menu-17 .nav-dropdown-sm .dropdown-item:focus,
#menu-17 .nav-dropdown-sm .dropdown-item:hover {
  background: #002a3e!important;
}
#menu-17 .navbar,
#menu-17 .nav-dropdown-sm,
#menu-17 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-17 .nav-dropdown-sm .dropdown-menu {
  background: #00344d;
}
#menu-17 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-17 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-17 .bg-color.transparent.opened .link:hover,
#menu-17 .bg-color.transparent.opened .link:focus {
  color: #0149ff;
}
#menu-17 .link[aria-expanded="true"],
#menu-17 .dropdown-item[aria-expanded="true"] {
  color: #0149ff!important;
}
#contacts1-18 P {
  color: #7c706b;
  font-family: 'Roboto', sans-serif;
  text-align: left;
}
#contacts1-18 STRONG {
  color: #000000;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
}
#footer1-1a P {
  font-family: 'Roboto', sans-serif;
}









#header2-w .mbr-section-text {
  font-family: 'Roboto', sans-serif;
  font-size: 36px;
}
#header2-w .mbr-section-title {
  color: #00ff29;
  font-size: 48px;
  text-align: right;
  font-family: 'Azo-Sans-Black-webfont';
}
#header3-x .mbr-section-title,
#header3-x .mbr-section-subtitle {
  text-align: center;
}
#header3-x .mbr-section-title {
  color: #00ff29;
  font-size: 100px;
  text-align: center;
  font-family: 'Azo-Sans-Black-webfont';
}
#header3-x .mbr-section-subtitle {
  color: #000000;
  font-family: 'Roboto', sans-serif;
}
#header3-x .mbr-section-subtitle SPAN {
  font-size: 60px;
}
#content1-y P {
  color: #000000;
  font-family: 'Roboto', sans-serif;
  font-size: 30px;
  text-align: left;
}
#menu-m .hide-buttons .nav-btn {
  display: none !important;
}
#menu-m .navbar-caption {
  color: #ffffff;
}
#menu-m .navbar-toggler {
  color: #ffffff;
}
#menu-m .close-icon::before,
#menu-m .close-icon::after {
  background-color: #ffffff;
}
#menu-m .link,
#menu-m .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-m .link {
  font-size: 1.15rem;
}
#menu-m .dropdown-item,
#menu-m .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#menu-m .link:hover,
#menu-m .dropdown-item:hover,
#menu-m .link:focus,
#menu-m .dropdown-item:focus {
  color: #0149ff;
}
#menu-m .link[aria-expanded="true"],
#menu-m .dropdown-menu {
  background: #00121a;
}
#menu-m .nav-dropdown-sm .link:focus,
#menu-m .nav-dropdown-sm .link:hover,
#menu-m .nav-dropdown-sm .dropdown-item:focus,
#menu-m .nav-dropdown-sm .dropdown-item:hover {
  background: #002a3e!important;
}
#menu-m .navbar,
#menu-m .nav-dropdown-sm,
#menu-m .nav-dropdown-sm .link[aria-expanded="true"],
#menu-m .nav-dropdown-sm .dropdown-menu {
  background: #00344d;
}
#menu-m .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-m .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-m .bg-color.transparent.opened .link:hover,
#menu-m .bg-color.transparent.opened .link:focus {
  color: #0149ff;
}
#menu-m .link[aria-expanded="true"],
#menu-m .dropdown-item[aria-expanded="true"] {
  color: #0149ff!important;
}
#contacts1-n P {
  color: #7c706b;
  font-family: 'Roboto', sans-serif;
  text-align: left;
}
#contacts1-n STRONG {
  color: #000000;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
}
#footer1-1a P {
  font-family: 'Roboto', sans-serif;
}







#menu-i .hide-buttons .nav-btn {
  display: none !important;
}
#menu-i .navbar-caption {
  color: #ffffff;
}
#menu-i .navbar-toggler {
  color: #ffffff;
}
#menu-i .close-icon::before,
#menu-i .close-icon::after {
  background-color: #ffffff;
}
#menu-i .link,
#menu-i .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-i .link {
  font-size: 1.15rem;
}
#menu-i .dropdown-item,
#menu-i .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#menu-i .link:hover,
#menu-i .dropdown-item:hover,
#menu-i .link:focus,
#menu-i .dropdown-item:focus {
  color: #0149ff;
}
#menu-i .link[aria-expanded="true"],
#menu-i .dropdown-menu {
  background: #00121a;
}
#menu-i .nav-dropdown-sm .link:focus,
#menu-i .nav-dropdown-sm .link:hover,
#menu-i .nav-dropdown-sm .dropdown-item:focus,
#menu-i .nav-dropdown-sm .dropdown-item:hover {
  background: #002a3e!important;
}
#menu-i .navbar,
#menu-i .nav-dropdown-sm,
#menu-i .nav-dropdown-sm .link[aria-expanded="true"],
#menu-i .nav-dropdown-sm .dropdown-menu {
  background: #00344d;
}
#menu-i .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-i .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-i .bg-color.transparent.opened .link:hover,
#menu-i .bg-color.transparent.opened .link:focus {
  color: #0149ff;
}
#menu-i .link[aria-expanded="true"],
#menu-i .dropdown-item[aria-expanded="true"] {
  color: #0149ff!important;
}
#header1-1z .mbr-section-title {
  color: #000000;
  font-family: 'Azo-Sans-Black-webfont';
}
#header1-1z .mbr-section-lead {
  color: #000000;
}
#msg-box5-2d H3 {
  color: #00c6ff;
  font-family: 'Azo-Sans-Black-webfont';
}
#msg-box5-2d .btn {
  font-family: 'Roboto', sans-serif;
}
#contacts1-j P {
  color: #7c706b;
  font-family: 'Roboto', sans-serif;
  text-align: left;
}
#contacts1-j STRONG {
  color: #000000;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
}
#footer1-1a P {
  font-family: 'Roboto', sans-serif;
}






#menu-g .hide-buttons .nav-btn {
  display: none !important;
}
#menu-g .navbar-caption {
  color: #ffffff;
}
#menu-g .navbar-toggler {
  color: #ffffff;
}
#menu-g .close-icon::before,
#menu-g .close-icon::after {
  background-color: #ffffff;
}
#menu-g .link,
#menu-g .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-g .link {
  font-size: 1.15rem;
}
#menu-g .dropdown-item,
#menu-g .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#menu-g .link:hover,
#menu-g .dropdown-item:hover,
#menu-g .link:focus,
#menu-g .dropdown-item:focus {
  color: #0149ff;
}
#menu-g .link[aria-expanded="true"],
#menu-g .dropdown-menu {
  background: #00121a;
}
#menu-g .nav-dropdown-sm .link:focus,
#menu-g .nav-dropdown-sm .link:hover,
#menu-g .nav-dropdown-sm .dropdown-item:focus,
#menu-g .nav-dropdown-sm .dropdown-item:hover {
  background: #002a3e!important;
}
#menu-g .navbar,
#menu-g .nav-dropdown-sm,
#menu-g .nav-dropdown-sm .link[aria-expanded="true"],
#menu-g .nav-dropdown-sm .dropdown-menu {
  background: #00344d;
}
#menu-g .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-g .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-g .bg-color.transparent.opened .link:hover,
#menu-g .bg-color.transparent.opened .link:focus {
  color: #0149ff;
}
#menu-g .link[aria-expanded="true"],
#menu-g .dropdown-item[aria-expanded="true"] {
  color: #0149ff!important;
}
#header1-1l .mbr-section-title {
  color: #00c6ff;
}
#features3-1c H4 {
  color: #ff7200;
}
#features3-1c H5 {
  font-family: 'Roboto', sans-serif;
}
#features3-1c SPAN {
  color: #000000;
}
#features3-1c .btn {
  font-family: 'Roboto', sans-serif;
}
#contacts1-h P {
  color: #7c706b;
  font-family: 'Roboto', sans-serif;
  text-align: left;
}
#contacts1-h STRONG {
  color: #000000;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
}
#footer1-1a P {
  font-family: 'Roboto', sans-serif;
}






#header1-1d .mbr-section-title {
  font-size: 100px;
  color: #702a9a;
  text-align: left;
}
#header3-1e .mbr-section-title,
#header3-1e .mbr-section-subtitle {
  text-align: center;
}
#header3-1e H3 {
  color: #000000;
}
#msg-box5-1h H3 {
  color: #000000;
}
#msg-box5-1h P {
  font-size: 30px;
}
#msg-box5-1h .btn {
  font-family: 'Roboto', sans-serif;
}
#msg-box5-2e H3 {
  color: #000000;
}
#msg-box5-2e P {
  color: #000000;
  font-size: 30px;
}
#msg-box5-2e .btn {
  font-family: 'Roboto', sans-serif;
}
#menu-a .hide-buttons .nav-btn {
  display: none !important;
}
#menu-a .navbar-caption {
  color: #ffffff;
}
#menu-a .navbar-toggler {
  color: #ffffff;
}
#menu-a .close-icon::before,
#menu-a .close-icon::after {
  background-color: #ffffff;
}
#menu-a .link,
#menu-a .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-a .link {
  font-size: 1.15rem;
}
#menu-a .dropdown-item,
#menu-a .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#menu-a .link:hover,
#menu-a .dropdown-item:hover,
#menu-a .link:focus,
#menu-a .dropdown-item:focus {
  color: #0149ff;
}
#menu-a .link[aria-expanded="true"],
#menu-a .dropdown-menu {
  background: #00121a;
}
#menu-a .nav-dropdown-sm .link:focus,
#menu-a .nav-dropdown-sm .link:hover,
#menu-a .nav-dropdown-sm .dropdown-item:focus,
#menu-a .nav-dropdown-sm .dropdown-item:hover {
  background: #002a3e!important;
}
#menu-a .navbar,
#menu-a .nav-dropdown-sm,
#menu-a .nav-dropdown-sm .link[aria-expanded="true"],
#menu-a .nav-dropdown-sm .dropdown-menu {
  background: #00344d;
}
#menu-a .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-a .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-a .bg-color.transparent.opened .link:hover,
#menu-a .bg-color.transparent.opened .link:focus {
  color: #0149ff;
}
#menu-a .link[aria-expanded="true"],
#menu-a .dropdown-item[aria-expanded="true"] {
  color: #0149ff!important;
}
#contacts1-b P {
  color: #7c706b;
  font-family: 'Roboto', sans-serif;
  text-align: left;
}
#contacts1-b STRONG {
  color: #000000;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
}
#footer1-1a P {
  font-family: 'Roboto', sans-serif;
}





#header1-1n .mbr-section-title {
  font-size: 100px;
  color: #00c6ff;
  text-align: left;
}
#header3-1o .mbr-section-title,
#header3-1o .mbr-section-subtitle {
  text-align: center;
}
#header3-1o H3 {
  color: #000000;
}
#msg-box5-1p H3 {
  color: #000000;
}
#msg-box5-1p P {
  font-size: 30px;
}
#msg-box5-1p .btn {
  font-family: 'Roboto', sans-serif;
}
#menu-1q .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1q .navbar-caption {
  color: #ffffff;
}
#menu-1q .navbar-toggler {
  color: #ffffff;
}
#menu-1q .close-icon::before,
#menu-1q .close-icon::after {
  background-color: #ffffff;
}
#menu-1q .link,
#menu-1q .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-1q .link {
  font-size: 1.15rem;
}
#menu-1q .dropdown-item,
#menu-1q .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#menu-1q .link:hover,
#menu-1q .dropdown-item:hover,
#menu-1q .link:focus,
#menu-1q .dropdown-item:focus {
  color: #0149ff;
}
#menu-1q .link[aria-expanded="true"],
#menu-1q .dropdown-menu {
  background: #00121a;
}
#menu-1q .nav-dropdown-sm .link:focus,
#menu-1q .nav-dropdown-sm .link:hover,
#menu-1q .nav-dropdown-sm .dropdown-item:focus,
#menu-1q .nav-dropdown-sm .dropdown-item:hover {
  background: #002a3e!important;
}
#menu-1q .navbar,
#menu-1q .nav-dropdown-sm,
#menu-1q .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1q .nav-dropdown-sm .dropdown-menu {
  background: #00344d;
}
#menu-1q .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-1q .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1q .bg-color.transparent.opened .link:hover,
#menu-1q .bg-color.transparent.opened .link:focus {
  color: #0149ff;
}
#menu-1q .link[aria-expanded="true"],
#menu-1q .dropdown-item[aria-expanded="true"] {
  color: #0149ff!important;
}
#contacts1-1r P {
  color: #7c706b;
  font-family: 'Roboto', sans-serif;
  text-align: left;
}
#contacts1-1r STRONG {
  color: #000000;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
}
#footer1-1s P {
  font-family: 'Roboto', sans-serif;
}






#header1-1t .mbr-section-title {
  font-size: 100px;
  color: #ffd800;
  text-align: left;
}
#header3-1u .mbr-section-title,
#header3-1u .mbr-section-subtitle {
  text-align: center;
}
#header3-1u H3 {
  color: #000000;
}
#msg-box5-1v H3 {
  color: #000000;
}
#msg-box5-1v P {
  font-size: 30px;
}
#msg-box5-1v .btn {
  font-family: 'Roboto', sans-serif;
}
#msg-box5-2f H3 {
  color: #000000;
}
#msg-box5-2f P {
  font-size: 30px;
}
#msg-box5-2f .btn {
  font-family: 'Roboto', sans-serif;
}
#menu-1w .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1w .navbar-caption {
  color: #ffffff;
}
#menu-1w .navbar-toggler {
  color: #ffffff;
}
#menu-1w .close-icon::before,
#menu-1w .close-icon::after {
  background-color: #ffffff;
}
#menu-1w .link,
#menu-1w .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-1w .link {
  font-size: 1.15rem;
}
#menu-1w .dropdown-item,
#menu-1w .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#menu-1w .link:hover,
#menu-1w .dropdown-item:hover,
#menu-1w .link:focus,
#menu-1w .dropdown-item:focus {
  color: #0149ff;
}
#menu-1w .link[aria-expanded="true"],
#menu-1w .dropdown-menu {
  background: #00121a;
}
#menu-1w .nav-dropdown-sm .link:focus,
#menu-1w .nav-dropdown-sm .link:hover,
#menu-1w .nav-dropdown-sm .dropdown-item:focus,
#menu-1w .nav-dropdown-sm .dropdown-item:hover {
  background: #002a3e!important;
}
#menu-1w .navbar,
#menu-1w .nav-dropdown-sm,
#menu-1w .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1w .nav-dropdown-sm .dropdown-menu {
  background: #00344d;
}
#menu-1w .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-1w .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1w .bg-color.transparent.opened .link:hover,
#menu-1w .bg-color.transparent.opened .link:focus {
  color: #0149ff;
}
#menu-1w .link[aria-expanded="true"],
#menu-1w .dropdown-item[aria-expanded="true"] {
  color: #0149ff!important;
}
#contacts1-1x P {
  color: #7c706b;
  font-family: 'Roboto', sans-serif;
  text-align: left;
}
#contacts1-1x STRONG {
  color: #000000;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
}
#footer1-1y P {
  font-family: 'Roboto', sans-serif;
}












#menu-1 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1 .navbar-caption {
  color: #ffffff;
}
#menu-1 .navbar-toggler {
  color: #ffffff;
}
#menu-1 .close-icon::before,
#menu-1 .close-icon::after {
  background-color: #ffffff;
}
#menu-1 .link,
#menu-1 .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-1 .link {
  font-size: 1.15rem;
}
#menu-1 .dropdown-item,
#menu-1 .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#menu-1 .link:hover,
#menu-1 .dropdown-item:hover,
#menu-1 .link:focus,
#menu-1 .dropdown-item:focus {
  color: #0149ff;
}
#menu-1 .link[aria-expanded="true"],
#menu-1 .dropdown-menu {
  background: #00121a;
}
#menu-1 .nav-dropdown-sm .link:focus,
#menu-1 .nav-dropdown-sm .link:hover,
#menu-1 .nav-dropdown-sm .dropdown-item:focus,
#menu-1 .nav-dropdown-sm .dropdown-item:hover {
  background: #002a3e!important;
}
#menu-1 .navbar,
#menu-1 .nav-dropdown-sm,
#menu-1 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1 .nav-dropdown-sm .dropdown-menu {
  background: #00344d;
}
#menu-1 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-1 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1 .bg-color.transparent.opened .link:hover,
#menu-1 .bg-color.transparent.opened .link:focus {
  color: #0149ff;
}
#menu-1 .link[aria-expanded="true"],
#menu-1 .dropdown-item[aria-expanded="true"] {
  color: #0149ff!important;
}
#header4-3 .mbr-section-title {
  font-size: 84px;
  color: #ffd800;
  text-align: right;
  font-family: 'Montserrat', sans-serif;
}
#header4-3 .mbr-section-lead {
  font-family: 'Roboto', sans-serif;
  text-align: right;
  font-size: 19px;
}
#header4-3 .mbr-section-lead SPAN {
  font-size: 24px;
}
#header3-4 .mbr-section-title,
#header3-4 .mbr-section-subtitle {
  text-align: center;
}
#header3-4 .mbr-section-title {
  color: #00c6ff;
  font-family: 'Azo-Sans-Black-webfont';
}
#features3-5 H4 {
  color: #00ff29;
  font-size: 30px;
  font-family: 'Azo-Sans-Black-webfont';
}
#features3-5 .btn {
  font-family: 'Roboto', sans-serif;
}
#header3-8 .mbr-section-title,
#header3-8 .mbr-section-subtitle {
  text-align: center;
}
#header3-8 .mbr-section-title {
  color: #fac51c;
}
#features3-9 H4 {
  color: #702a9a;
  font-size: 30px;
}
#features3-9 .btn {
  font-family: 'Roboto', sans-serif;
}
#form1-6 .form-control-label {
  color: #ff7200;
}
#form1-6 SMALL {
  font-family: 'Roboto', sans-serif;
  font-size: 19px;
  color: #000000;
}
#form1-6 SPAN {
  color: #000000;
}
#form1-6 .mbr-section-title {
  color: #ff7200;
}
#form1-6 .btn {
  font-family: 'Roboto', sans-serif;
}
#form1-6 B {
  font-size: 20px;
}
#contacts1-7 P {
  color: #7c706b;
  font-family: 'Roboto', sans-serif;
  text-align: left;
}
#contacts1-7 STRONG {
  color: #000000;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
}
#footer1-1a P {
  font-family: 'Roboto', sans-serif;
}









#header2-2g .mbr-section-text {
  font-family: 'Roboto', sans-serif;
  font-size: 36px;
}
#header2-2g .mbr-section-title {
  color: #00ff29;
  font-size: 48px;
  text-align: right;
  font-family: 'Azo-Sans-Black-webfont';
}
#header3-2h .mbr-section-title,
#header3-2h .mbr-section-subtitle {
  text-align: center;
}
#header3-2h .mbr-section-title {
  color: #00ff29;
  font-size: 100px;
  text-align: center;
  font-family: 'Azo-Sans-Black-webfont';
}
#header3-2h .mbr-section-subtitle {
  color: #000000;
  font-family: 'Roboto', sans-serif;
  font-size: 60px;
}
#header3-2h .mbr-section-subtitle SPAN {
  font-size: 60px;
}
#content1-2i P {
  color: #000000;
  font-family: 'Roboto', sans-serif;
  font-size: 30px;
  text-align: left;
}
#menu-2j .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2j .navbar-caption {
  color: #ffffff;
}
#menu-2j .navbar-toggler {
  color: #ffffff;
}
#menu-2j .close-icon::before,
#menu-2j .close-icon::after {
  background-color: #ffffff;
}
#menu-2j .link,
#menu-2j .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-2j .link {
  font-size: 1.15rem;
}
#menu-2j .dropdown-item,
#menu-2j .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#menu-2j .link:hover,
#menu-2j .dropdown-item:hover,
#menu-2j .link:focus,
#menu-2j .dropdown-item:focus {
  color: #0149ff;
}
#menu-2j .link[aria-expanded="true"],
#menu-2j .dropdown-menu {
  background: #00121a;
}
#menu-2j .nav-dropdown-sm .link:focus,
#menu-2j .nav-dropdown-sm .link:hover,
#menu-2j .nav-dropdown-sm .dropdown-item:focus,
#menu-2j .nav-dropdown-sm .dropdown-item:hover {
  background: #002a3e!important;
}
#menu-2j .navbar,
#menu-2j .nav-dropdown-sm,
#menu-2j .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2j .nav-dropdown-sm .dropdown-menu {
  background: #00344d;
}
#menu-2j .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-2j .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2j .bg-color.transparent.opened .link:hover,
#menu-2j .bg-color.transparent.opened .link:focus {
  color: #0149ff;
}
#menu-2j .link[aria-expanded="true"],
#menu-2j .dropdown-item[aria-expanded="true"] {
  color: #0149ff!important;
}
#contacts1-2k P {
  color: #7c706b;
  font-family: 'Roboto', sans-serif;
  text-align: left;
}
#contacts1-2k STRONG {
  color: #000000;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
}
#footer1-2l P {
  font-family: 'Roboto', sans-serif;
}







#menu-k .hide-buttons .nav-btn {
  display: none !important;
}
#menu-k .navbar-caption {
  color: #ffffff;
}
#menu-k .navbar-toggler {
  color: #ffffff;
}
#menu-k .close-icon::before,
#menu-k .close-icon::after {
  background-color: #ffffff;
}
#menu-k .link,
#menu-k .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-k .link {
  font-size: 1.15rem;
}
#menu-k .dropdown-item,
#menu-k .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#menu-k .link:hover,
#menu-k .dropdown-item:hover,
#menu-k .link:focus,
#menu-k .dropdown-item:focus {
  color: #0149ff;
}
#menu-k .link[aria-expanded="true"],
#menu-k .dropdown-menu {
  background: #00121a;
}
#menu-k .nav-dropdown-sm .link:focus,
#menu-k .nav-dropdown-sm .link:hover,
#menu-k .nav-dropdown-sm .dropdown-item:focus,
#menu-k .nav-dropdown-sm .dropdown-item:hover {
  background: #002a3e!important;
}
#menu-k .navbar,
#menu-k .nav-dropdown-sm,
#menu-k .nav-dropdown-sm .link[aria-expanded="true"],
#menu-k .nav-dropdown-sm .dropdown-menu {
  background: #00344d;
}
#menu-k .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-k .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-k .bg-color.transparent.opened .link:hover,
#menu-k .bg-color.transparent.opened .link:focus {
  color: #0149ff;
}
#menu-k .link[aria-expanded="true"],
#menu-k .dropdown-item[aria-expanded="true"] {
  color: #0149ff!important;
}
#msg-box5-2r .btn {
  font-family: 'Roboto', sans-serif;
}
#msg-box5-2r H3 {
  color: #00ff29;
}
#msg-box5-2y H3 {
  color: #00ff29;
}
#msg-box5-2y .btn {
  font-family: 'Roboto', sans-serif;
}
#msg-box5-2z H3 {
  color: #00ff29;
}
#msg-box5-2z .btn {
  font-family: 'Roboto', sans-serif;
}
#contacts1-l P {
  color: #7c706b;
  font-family: 'Roboto', sans-serif;
  text-align: left;
}
#contacts1-l STRONG {
  color: #000000;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
}
#footer1-1a P {
  font-family: 'Roboto', sans-serif;
}




#menu-2m .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2m .navbar-caption {
  color: #ffffff;
}
#menu-2m .navbar-toggler {
  color: #ffffff;
}
#menu-2m .close-icon::before,
#menu-2m .close-icon::after {
  background-color: #ffffff;
}
#menu-2m .link,
#menu-2m .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-2m .link {
  font-size: 1.15rem;
}
#menu-2m .dropdown-item,
#menu-2m .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#menu-2m .link:hover,
#menu-2m .dropdown-item:hover,
#menu-2m .link:focus,
#menu-2m .dropdown-item:focus {
  color: #0149ff;
}
#menu-2m .link[aria-expanded="true"],
#menu-2m .dropdown-menu {
  background: #00121a;
}
#menu-2m .nav-dropdown-sm .link:focus,
#menu-2m .nav-dropdown-sm .link:hover,
#menu-2m .nav-dropdown-sm .dropdown-item:focus,
#menu-2m .nav-dropdown-sm .dropdown-item:hover {
  background: #002a3e!important;
}
#menu-2m .navbar,
#menu-2m .nav-dropdown-sm,
#menu-2m .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2m .nav-dropdown-sm .dropdown-menu {
  background: #00344d;
}
#menu-2m .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-2m .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2m .bg-color.transparent.opened .link:hover,
#menu-2m .bg-color.transparent.opened .link:focus {
  color: #0149ff;
}
#menu-2m .link[aria-expanded="true"],
#menu-2m .dropdown-item[aria-expanded="true"] {
  color: #0149ff!important;
}
#contacts1-2o P {
  color: #7c706b;
  font-family: 'Roboto', sans-serif;
  text-align: left;
}
#contacts1-2o STRONG {
  color: #000000;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
}
#footer1-2p P {
  font-family: 'Roboto', sans-serif;
}









#header2-2s .mbr-section-text {
  font-family: 'Roboto', sans-serif;
  font-size: 36px;
}
#header2-2s .mbr-section-title {
  color: #00ff29;
  font-size: 48px;
  text-align: right;
  font-family: 'Azo-Sans-Black-webfont';
}
#header3-2t .mbr-section-title,
#header3-2t .mbr-section-subtitle {
  text-align: center;
}
#header3-2t .mbr-section-title {
  color: #00ff29;
  font-size: 100px;
  text-align: center;
  font-family: 'Azo-Sans-Black-webfont';
}
#header3-2t .mbr-section-subtitle {
  color: #000000;
  font-family: 'Roboto', sans-serif;
  font-size: 60px;
}
#header3-2t .mbr-section-subtitle SPAN {
  font-size: 60px;
}
#content1-2u P {
  color: #000000;
  font-family: 'Roboto', sans-serif;
  font-size: 30px;
  text-align: left;
}
#menu-2v .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2v .navbar-caption {
  color: #ffffff;
}
#menu-2v .navbar-toggler {
  color: #ffffff;
}
#menu-2v .close-icon::before,
#menu-2v .close-icon::after {
  background-color: #ffffff;
}
#menu-2v .link,
#menu-2v .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-2v .link {
  font-size: 1.15rem;
}
#menu-2v .dropdown-item,
#menu-2v .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#menu-2v .link:hover,
#menu-2v .dropdown-item:hover,
#menu-2v .link:focus,
#menu-2v .dropdown-item:focus {
  color: #0149ff;
}
#menu-2v .link[aria-expanded="true"],
#menu-2v .dropdown-menu {
  background: #00121a;
}
#menu-2v .nav-dropdown-sm .link:focus,
#menu-2v .nav-dropdown-sm .link:hover,
#menu-2v .nav-dropdown-sm .dropdown-item:focus,
#menu-2v .nav-dropdown-sm .dropdown-item:hover {
  background: #002a3e!important;
}
#menu-2v .navbar,
#menu-2v .nav-dropdown-sm,
#menu-2v .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2v .nav-dropdown-sm .dropdown-menu {
  background: #00344d;
}
#menu-2v .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-2v .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2v .bg-color.transparent.opened .link:hover,
#menu-2v .bg-color.transparent.opened .link:focus {
  color: #0149ff;
}
#menu-2v .link[aria-expanded="true"],
#menu-2v .dropdown-item[aria-expanded="true"] {
  color: #0149ff!important;
}
#contacts1-2w P {
  color: #7c706b;
  font-family: 'Roboto', sans-serif;
  text-align: left;
}
#contacts1-2w STRONG {
  color: #000000;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
}
#footer1-2x P {
  font-family: 'Roboto', sans-serif;
}
